Loading...
Searching...
No Matches
version_major.h File Reference

Libswresample version macros. More...

Go to the source code of this file.

## Macros

#define | LIBSWRESAMPLE_VERSION_MAJOR 5

## Detailed Description

Libswresample version macros.

Definition in file version_major.h.

## Macro Definition Documentation

## LIBSWRESAMPLE_VERSION_MAJOR

#define LIBSWRESAMPLE_VERSION_MAJOR 5

Definition at line 29 of file version_major.h.